Delete environment variable
DELETE
/api/v1/projects/{id}/env/{envVarId}
const url = 'https://api.deploybase.eu/api/v1/api/v1/projects/example/env/example';const options = {method: 'DELETE', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.deploybase.eu/api/v1/api/v1/projects/example/env/example \ --header 'Authorization: <Authorization>'Deletes a single environment variable by ID
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Project ID
envVarId
required
string
Environment Variable ID
Responses
Section titled “ Responses ”No Content
Unauthorized
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Not Found
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string